<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About App</key>
	<string>About App</string>
	<key>Acknowledgements</key>
	<string>Acknowledgements</string>
	<key>Check out %@ on the App Store!</key>
	<string>Check out %@ on the App Store!</string>
	<key>Compliance</key>
	<string>Compliance</string>
	<key>Contact Developer…</key>
	<string>Contact Developer…</string>
	<key>Details</key>
	<string>Details</string>
	<key>Done</key>
	<string>Done</string>
	<key>Email</key>
	<string>Email</string>
	<key>Frameworks</key>
	<string>Frameworks</string>
	<key>Links</key>
	<string>Links</string>
	<key>Open TestFlight…</key>
	<string>Open TestFlight…</string>
	<key>Open Website…</key>
	<string>Open Website…</string>
	<key>Other Apps</key>
	<string>Other Apps</string>
	<key>People</key>
	<string>People</string>
	<key>Privacy Policy</key>
	<string>Privacy Policy</string>
	<key>Product Page</key>
	<string>Product Page</string>
	<key>Profiles</key>
	<string>Profiles</string>
	<key>Repository</key>
	<string>Repository</string>
	<key>Review…</key>
	<string>Review…</string>
	<key>Share App</key>
	<string>Share App</string>
	<key>Share…</key>
	<string>Share…</string>
	<key>Terms Of Use</key>
	<string>Terms of Use</string>
	<key>View</key>
	<string>View</string>
	<key>View %@ in the App Store</key>
	<string>View %@ in the App Store</string>
	<key>View Acknowledgements…</key>
	<string>View Acknowledgements…</string>
	<key>View Privacy Policy…</key>
	<string>View Privacy Policy…</string>
	<key>View Profile…</key>
	<string>View Profile…</string>
	<key>View Terms of Use…</key>
	<string>View Terms of Use…</string>
	<key>View all Apps</key>
	<string>View all Apps</string>
	<key>View…</key>
	<string>View…</string>
	<key>Website</key>
	<string>Website</string>
	<key>Write Review</key>
	<string>Write Review</string>
</dict>
</plist>
